html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{}
:focus{outline:0;}
body{line-height:1;color:black;background:white}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:""""}
a{color:#0044AA;text-decoration:none;}
body{font-family:trebuchet MS,Lucida Sans Unicode, Lucida Sans, Sans-Serif;font-size:11px;color:#222;background:url(http://cdn.hostlogr.com/i/bg.png) repeat-x top #1e4664;line-height:1.45em;}
#container{width:986px;margin:0 auto;background:url(http://cdn.hostlogr.com/i/container.png) repeat-y;}
#header{height:115px;background:url(http://cdn.hostlogr.com/i/header.png) no-repeat;position:relative;}
#header_home_link{position:absolute;width:600px;height:100px;top:7px;left:0;}
#header_fb{width:100px;height:45px;float:right;margin:35px 100px 0 0;}
#header_search{width:210px;height:65px;float:left;margin:49px 13px 0 0;}
#search_input{font-size:14px;}
.search_button{width:30px;height:20px;}
.sidebar_adsense { margin: 0 0 10px 0; height: 250px; }
#navigation{height:54px;background:url(http://cdn.hostlogr.com/i/navigation-bg.png) no-repeat;position:relative;}
#navigation ul{position:absolute;left:18px;top:9px;}
#navigation ul li{float:left;margin-right:2px;background:url(http://cdn.hostlogr.com/i/tab_right.png) top right;}
#navigation ul li a{display:block;float:left;height:40px;line-height:40px;padding:0 15px;text-decoration:none;color:#FFF;font-family:trebuchet MS,Lucida Sans Unicode, Lucida Sans, Sans-Serif;font-size:14px;font-weight:bold;text-shadow:#10161C 0 -1px 1px;background:url(http://cdn.hostlogr.com/i/tab_left.png) no-repeat top left transparent;}
#navigation ul li a:hover{text-decoration:underline;}
#navigation ul .active_tab{background:url(http://cdn.hostlogr.com/i/active_tab_right.png) top right;}
#navigation ul .active_tab a{background:url(http://cdn.hostlogr.com/i/active_tab_left.png) no-repeat top left transparent;}
#navigation ul .active_tab a:hover{text-decoration:none;}
h1{display:inline;}
#counter{color:#fff;padding:8px 0 0 0;}
#search-result-suggestions{position:absolute;left:0;top:0;margin:8px 0 0 -7px;width:200px;z-index:5000;background:#FFF;border:1px solid #ccc;display:none;}
#search-results ul{padding:0;font-size:0.9em;margin:0;list-style:none;}
#search-results li{padding:2px 5px 2px 8px;margin:0;list-style:none;}
#search-results a{display:block;}
#search-results a:hover{color:#000;}
#search-results a.selected{color:#000;}
.navigation a{padding:4px 8px;font-weight:bold;background-color:#4C8CD6;color:#FFF;text-decoration:none;}
.navigation a:hover{background-color:#34639A;}
#subscribe{color:#FFF;position:absolute;height:25px;width:325px;top:17px;right:1px;text-align:center;}
#subscribe a{text-decoration:none;font-weight:bold;background-color:#83ac42;padding:2px 4px;color:#FFF;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-shadow:#3D1618 0 1px 1px;border-top:solid 1px #6d8f38;border-bottom:solid 1px #6d8f38;position:relative;top:1px;}
#subscribe a:hover{background-color:#000;}
.sidebar_title{margin:0 0 0 10px;color:#FFF;font-weight:bold;text-shadow:#3D1618 0 1px 1px;height:70px;width:270px;background:url(http://cdn.hostlogr.com/i/sidebar_heading.png) no-repeat;padding:9px 0 0 16px;}
.sidebar_text{margin:-30px 0 15px 26px;width:260px;}
.sidebar_text ul{padding:0;margin:0;}
.sidebar_text li{list-style:none;margin:0;padding:5px 0 5px 20px;background:url(http://cdn.hostlogr.com/i/bullet.png) no-repeat 0 6px;border-bottom:1px dotted #999;}
.sidebar_text a{text-decoration:none;color:#B34E4E;}
#content_frame{width:924px;padding:15px 20px 15px 34px;clear:both;}
#content_left{float:left;width:606px;margin: 0 0 15px 0;}
#content_right{float:right;text-align:left;width:300px;}
#footer{clear:both;height:40px;width:918px;background:url(http://cdn.hostlogr.com/i/footer.png) no-repeat;padding:20px 30px;}
#footer_left{color:#FFF;font-weight:bold;text-shadow:#3D1618 0 1px 1px;float:left;text-align:left;}
#footer_right{float:right;text-align:right;}
#footer a{text-decoration:none;text-transform:uppercase;color:#FFF;font-weight:bold;text-shadow:#3D1618 0 1px 1px;}
.content_text{line-height:22px;font-size:13px;}
.head_big{padding:10px 0;font-weight:bold;font-size:18px;}
.head_medium, .head_medium_top{background:url(http://cdn.hostlogr.com/i/medium_heading.png) no-repeat;width:596px;height:37px;padding:10px 0 0 10px;font-weight:bold;font-size:15px;color:#FFF;font-weight:bold;text-shadow:#3D1618 0 1px 1px;margin:10px 0 0 0;}
.head_medium_top{background:url(http://cdn.hostlogr.com/i/medium_heading.png) no-repeat;margin:0;}
span.update{float:right;margin:0 10px 0 0;text-align:right;font-size:12px;}
.update a{text-decoration:none;text-transform:uppercase;color:#FFFF99;font-weight:bold;text-shadow:#3D1618 0 1px 1px;}
.content_frame{clear:both;}
.graph_form { padding: 3px; }
.content_adsense{float:left;width:336px;height:290px;padding:6px}
.notice{ padding: 5px;border:3px solid red; font-weigth: bold }
.notice a { color: green; text-decoration: underline }
.content_thumb{float:right;text-align:right;}
.thumb{padding:2px;border:1px solid #ccc;margin:0 0 10px 0;}
.graph_update { text-align:right; padding: 0 5px 0 0}
.graph_update a{text-decoration:none;color:#B34E4E;}
.thumb2{margin:0 0 10px 0;}
#tools_output{line-height:22px;white-space:pre;color:#fff;overflow:hidden;width:600px;background-color:#000;padding:5px;display:none;}
#tools_output_status{background:#000 url(http://cdn.hostlogr.com/i/loading_b.gif) no-repeat 3px 3px;color:#fff;padding:3px 0 3px 25px;display:none;}
.maintable{border-collapse:collapse;}
.maintable tr.d{background-color:#F5F5F5;}
.maintable tr:hover,.maintable tr.hovered{background-color:#E0E0E0;}
.maintable td{padding:6px 6px;border-bottom:1px solid #ccc;}
.maintable th{padding:6px 6px;background-color:#e9e9e9;color:#000;border-bottom:1px solid #ccc;}
.maintable td a{color:#0044AA;text-decoration:none;}
.whois{white-space:pre;clear:both;width:606px;overflow:auto;line-height:20px;margin:0 0 10px 0;}
.textclass a { color:#0044AA;text-decoration:none; }